Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-tsvwg-diffserv-intercon-08

From: Brian E Carpenter <[email-masked]>
Date: Mon, 29 Aug 2016 16:47:05 +1200

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-tsvwg-diffserv-intercon-08.txt
Reviewer: Brian Carpenter
Review Date: 2016-08-29
IETF LC End Date: 2016-09-08
IESG Telechat date:

Summary: Ready with nits
--------

Comments:
---------

1. I was co-chair of the original diffserv WG, and I have tracked this draft
throughout its life and influenced some of its content. I have re-read it
carefully for this review.

2. I believe it is correctly positioned as Informational. It might become a
candidate for BCP with deployment experience.

Nits:
-----

Section 4 mentions RFC2575, certainly a typo for RFC2475.

Non-reference mentions of RFCs are inconsistent, e.g. both "RFC4594" and  "RFC 4594" occur.

---

From: <[email-masked]>
Date: Mon, 29 Aug 2016 07:19:42 +0000

Hi Brian,

thanks. I've submitted a new version without the nits (I applied "RFC nnnn" notation for non-reference mentions).

Regards,

Ruediger

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-diffserv-intercon/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-tsvwg-diffserv-intercon-09

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-diffserv-intercon-09

-----Ursprüngliche Nachricht-----
Von: Brian E Carpenter [mailto:[email-masked]] 
Gesendet: Montag, 29. August 2016 06:47
An: [email-masked]; General Area Review Team
Betreff: Gen-ART Last Call review of draft-ietf-tsvwg-diffserv-intercon-08

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.

For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Summary: Ready with nits
--------

Comments:
---------

1. I was co-chair of the original diffserv WG, and I have tracked this draft throughout its life and influenced some of its content. I have re-read it carefully for this review.

2. I believe it is correctly positioned as Informational. It might become a candidate for BCP with deployment experience.

Nits:
-----

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 30 Aug 2016 08:00:18 +1200

Ruediger,

Thanks and regards,
   Brian